
#stacks_in_8449_page100 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_8449_page100 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_8449_page100 {
	margin:  2px;
}

#stacks_in_8451_page100 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_8454_page100 {
	margin: 0px 60px 2px 2px;
}

#stacks_in_8456_page100 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_8456_page100 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_8456_page100 {
	margin: 20px 2px 20px 2px;
}

#stacks_in_8458_page100 {
	margin:  2px;
}

#stacks_in_8460_page100 {
	margin: 2px 2px 2px 20px;
}

#stacks_in_8463_page100 {
	margin: 0px 30px 0px 2px;
}

#stacks_in_8465_page100 {
	margin: 2px 30px 2px 20px;
}
